*{
    margin: 0 ;padding:0;
    list-style: none;
}

.layout{
    min-width: 1000px;
    max-width:1440px;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
}
.banner{
    position:
    relative;
    height: 670px;
    overflow: hidden;
}
#player{
    position: relative;
    width: 100%;
    height: 670px;
    overflow: hidden;
    margin: 0 auto;
}
#player .Limg{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#player .Limg li{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.content{
    top: 126px;
    left: 135px;
    overflow: hidden;
    position: absolute;
    z-index: 10;
}
#submit{
    outline: none;
}
img{
    border: 0;
}
.login{
    width: 326px;
    overflow: hidden;
    margin: 0 auto;
    background: #fff;
    border-radius: 4px;
    height: 440px;
}
#root > div > div{
    background: none;
}
.logo{
    overflow: hidden;
}
.logo img{
    display: block;
    overflow: hidden;
    margin: 40px auto 28px;
}
.title{
    font-size: 22px;
    line-height: 36px;
    text-align: center;
    color:#353535;
}

.bottom{
    overflow: hidden;
    background: #000000;
}
/*迷你背景幻灯图 start*/
.minipic{
    overflow: hidden;
    margin: 20px auto 0;
    width: 1380px;
}
#demo{
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
}
.indemo{
    width: 800%;
}
#demo li{
    display: inline;
    float: left;
    width: 207px;
    height: 127px;
    overflow: hidden;
    margin: 14px;
}
#demo1{
    float: left;
}
#demo2{
    float: left;
}
/*迷你背景幻灯图 end*/
.footer{
    margin: 0 auto;
    color:#fff;
    text-align: center;
    line-height: 36px;
    height: 60px;
    font-size: 14px;
}
.footer a{
    color:#fff;
    text-decoration: none;
}